.content-mv {
  background: #ffe4bd;
}
.dictionary_card_inner .vegetable_img {
  width: 28.916667%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #ac6600;
  margin-top: 28px;
}
@media only screen and (max-width: 640px){
  .content-mv .vege_lead p {
    margin-top: 22px;
  }
}
.content-mv .vege_lead p span {
  font-weight: bold;
}
.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/chinese_yam/chinese_yam_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/chinese_yam/chinese_yam_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 254px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 215px;
  }
}
.content-mv .main_visual .main{
  max-width: 174px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 117px;
  }
}
.content-mv .main_visual .main_img {
  width: 36.287425%;
  max-width: 606px;
  margin: 25px auto 20px;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 100%;
    max-width: 268px;
    margin: 17px auto 24px;
  }
}

.content-harvest .map .pins01{
  bottom: 77.48%;
  right: 14.8%;
}
.content-harvest .map .pins02{
  bottom: 58.07%;
  right: 27.05%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/chinese_yam/chinese_yam_tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/chinese_yam/chinese_yam_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #ac6600;
  background: url(/sp/asaduke/vege_plaza/img/chinese_yam/chinese_yam_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
